uuid: 2633448d-32ed-4666-a4c2-fa8e54af9de1
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_web
    - taxonomy.vocabulary.authors
  module:
    - link
id: taxonomy_term.authors.field_web
field_name: field_web
entity_type: taxonomy_term
bundle: authors
label: 'Link Web'
description: 'Enlace externo a la web del autor o a alguna otra de su elección.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 16
field_type: link
